.title {
	padding: 20px;
	font-size:16pt;
}
.graph {
}
.last {
	font-size:24pt;
	font-weight:bold;
}

.grid-container {
	display:grid;
	background-color: #2196F3;
	padding: 10px;
	grid-template-columns: auto;
	grid-gap:20px 20px;
}

.grid-container > div {
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding: 20px 0;
  
}
